langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - vre2024
_core:
  default_config_hash: TicH04Am7WZvKUfZCFc_OhpX3jeh3NZtnClPu3cDVTQ
id: vre2024_tools
theme: vre2024
region: hidden
weight: -6
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
